Bug 112506 - devel/apr: Update to 1.2.8
Summary: devel/apr: Update to 1.2.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Craig Rodrigues
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-08 01:30 UTC by Craig Rodrigues
Modified: 2007-06-16 21:00 UTC (History)
0 users

See Also:


Attachments
file.diff (6.34 KB, patch)
2007-05-08 01:30 UTC, Craig Rodrigues
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Craig Rodrigues freebsd_committer 2007-05-08 01:30:04 UTC
I tried to commit an update to devel/apr, but I got this
error message:

**** Access denied: Insufficient Karma (rodrigc|ports/devel/apr)
Access control checks failed! (cvs_acls.pl)
cvs commit: Pre-commit check failed

Fix: (1) Remove files/patch-apr_dbd_sqlite3.c
(2) Commit the attached patch
(3) Acknowledge Sergey Skvortsov <skv protey ru> 

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-05-08 01:30:12 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2007-05-08 01:30:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rodrigc

Submitter has GNATS access
Comment 3 Edwin Groothuis freebsd_committer 2007-05-08 01:30:31 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 4 Craig Rodrigues 2007-05-08 01:53:53 UTC
On Tue, May 08, 2007 at 12:30:26AM +0000, Edwin Groothuis wrote:
> Maintainer of devel/apr,
> 
> Please note that PR ports/112506 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/112506
> 
> -- 
> Edwin Groothuis
> edwin@FreeBSD.org

Hi,

I submitted the PR, so I definitely approve it.  There seems
to be a script which prevents me from checking in changes to this
port...this did not happen before.

-- 
Craig Rodrigues        
rodrigc@crodrigues.org
Comment 5 Craig Rodrigues freebsd_committer 2007-05-09 02:31:25 UTC
State Changed
From-To: feedback->open

Someone commit this, if I was able to commit this (please read the 
full PR), I wouldn't have filed a GNATS PR. 


Comment 6 Craig Rodrigues freebsd_committer 2007-05-09 02:31:25 UTC
Responsible Changed
From-To: rodrigc->freebsd-ports-bugs

Someone commit this, if I was able to commit this (please read the 
full PR), I wouldn't have filed a GNATS PR.
Comment 7 Edwin Groothuis freebsd_committer 2007-05-14 23:29:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rodrigc

Over to maintainer
Comment 8 dfilter service freebsd_committer 2007-06-16 20:56:54 UTC
rodrigc     2007-06-16 19:56:48 UTC

  FreeBSD ports repository (src committer)

  Modified files:
    devel/apr            Makefile distinfo 
    devel/apr/files      patch-apr-util_build_dbm.m4 
                         patch-apr-util_configure 
                         patch-apr_hints.m4 
  Removed files:
    devel/apr/files      patch-apr_dbd_sqlite3.c 
  Log:
  Update to apr 1.2.8
  
  PR:     ports/112506
  
  Revision  Changes    Path
  1.66      +1 -1      ports/devel/apr/Makefile
  1.16      +6 -6      ports/devel/apr/distinfo
  1.3       +2 -2      ports/devel/apr/files/patch-apr-util_build_dbm.m4
  1.3       +2 -2      ports/devel/apr/files/patch-apr-util_configure
  1.3       +0 -101    ports/devel/apr/files/patch-apr_dbd_sqlite3.c (dead)
  1.11      +2 -2      ports/devel/apr/files/patch-apr_hints.m4
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Craig Rodrigues freebsd_committer 2007-06-16 20:56:59 UTC
State Changed
From-To: open->closed

Updated to apr 1.2.8